<div class="overlay-box overlay-large">
    <a class="overlay-close js-close" href="#"></a>
    <div class="contentForm block-theme-panel">
        <div class="block-theme">
            <p class="content-text">Choose theme or add hexcode to colors:</p>
            <div><input placeholder="Background color" type="text" class="color-a" spellcheck="false" value=""></div>
            <div><input placeholder="Text color" type="text" class="color-b" spellcheck="false" value=""></div>
        </div>
        <div class="block-save form-save">
            <a class="js-save-theme u-main-btn" href="#">Save</a>
        </div>
    </div>
</div>